var keyMirror = require('react/lib/keyMirror');

// Define action constants
module.exports = keyMirror({
  LOAD_SECTIONS: null,
  SET_SECTION_HOVER: null,
  UNSET_SECTION_HOVER: null,
  LOAD_SECTION_DETAILS: null
});
